.h-menu {
    font-size: 15px;
}

.h-menu a {
    color: #444444;
}

.pagination-main .swiper-pagination {
    margin: 0;
    display: inline-flex;
    background: rgba(0, 0, 0, 0.2);
    padding: 10px;
    border-radius: 60px;
}

.pagination-main {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination-main .swiper-pagination span {
    width: 10px;
    height: 10px;
    margin: 0 6px !important;
    background: #fff;
}